

@media (min-width: 768px) {
    .to-dettaglioofferta.-default {
        display: flex;
        gap: 3rem;
        padding: 5rem calc(1/12*100vw);
    }

    .to-dettaglioofferta__header.tl-col-3,
    .tl-col-6 {
        width: 50% !important;
    }

    .to-dettaglioofferta__header.tl-col-3 {
        padding-right: 17%!important;
    }
}

@media (max-width: 768px) {

    .to-dettaglioofferta {
        padding: 3.2rem 1.6rem;
    }

    .to-dettaglioofferta.-default.second-block {
        padding-top: 0;
    }
}

@media (min-width: 768px) {
    .to-dettaglioofferta.-default {
        display: flex;
        gap: 3rem;
        padding: 5rem calc(1/12*100vw);
    }

    .to-dettaglioofferta__header.tl-col-3,
    .tl-col-6 {
        width: 50% !important;
    }

    .to-dettaglioofferta__header.tl-col-3 {
        padding-right: 25%;
    }
}

@media (max-width: 768px) {

    .to-dettaglioofferta {
        padding: 3.2rem 1.6rem;
    }

    .to-dettaglioofferta.-default.second-block {
        padding-top: 0;
    }
}



